
/* ****************** 1칸 레이아웃  ****************** */

.layout_183621_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_183621_ > div:after {content:''; display:block; clear:both;}
.layout_183621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183621_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_183631_ {font-size:0}
.title_183631_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_183631_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_183631_.style_top p {padding-top:10px}
.title_183631_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_183631_.style_right p {padding-right:14px}
.title_183631_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_183631_.style_bottom p {padding-bottom:12px}
.title_183631_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_183631_.style_left p {padding-left:14px}
.title_183631_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_183631_.style_circle1 p {padding-left:18px}
.title_183631_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_183631_.style_circle2 p {padding-left:18px}
.title_183631_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_183631_ {max-width:1000px;margin-top:10px;}
	.title_183631_ p {font-size:24px}
	.title_183631_.style_top p:before {width:24px}
	.title_183631_.style_right p:before {height:24px}
	.title_183631_.style_bottom p:before {width:24px}
	.title_183631_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_183651_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_183651_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_183651_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_183651_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183651_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_183641_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_183641_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_183641_ * {box-sizing:border-box}
.table_183641_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table_183641_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_183641_ td.empty_183641_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_183641_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_183641_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_183641_ > .table_inner {width:px}
}
 